Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢永續合約市場交易費率
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/fee \ --header 'KEY: <api-key>' \ --header 'SIGN: <api-key>' \ --header 'Timestamp: <api-key>'
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/fee" headers = { "KEY": "<api-key>", "Timestamp": "<api-key>", "SIGN": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
{}
DexBuilder API Key
Unix 時間戳(秒),與目前時間差不得超過 60 秒
使用 API Secret 對簽名字串執行 HMAC-SHA512 後的十六進制簽名
結算幣種
usdt
永續合約,不傳則回傳全部
查詢成功
Show child attributes